Delete invoice tag
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/{invoiceId}/tags/{tagId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/{invoiceId}/tags/{tagId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/invoices/{invoiceId}/tags/{tagId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "{}"
}""Invoices
Delete invoice tag
Delete a specific tag from an invoice.
DELETE
/
v1
/
businesses
/
{businessId}
/
invoices
/
{invoiceId}
/
tags
/
{tagId}
Delete invoice tag
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json
Path Parameters
The UUID of the business the invoice belongs to
The UUID of the invoice to delete tag from
The UUID of the tag to delete
Response
Resource type. Value will be 'com.layerfi.controllers.EmptyResponse'.
Example:
"{}"
āI